[mythtv-users] libexif mythplugins versioning info?

Allan McIntosh amcintosh at atreus-systems.com
Sun Dec 18 15:32:53 EST 2005

>> Would someone that can successfully build the current  
>> release-0-18-fixes svn tell me what version of
>> libexif they have installed?
> I build it with libexif 0.5.12.

Cool thanks. I am using FC4 and 0.5.12 is the version in atrpms. 
However, I ended up with a newer version from release repository.
I hope downgrading doesn't break anything else.

More information about the mythtv-users mailing list